@charset "utf-8";

/* form elements */
.message{ font-weight:bold; color:#003399;}
/*.error-message{color:#ff0000 !important;  font-size:12px !important;text-align:center !important;display:block;}
.success-message{ color:#009900; font-weight:bold; text-align:center !important;font-size:12px !important;display:block;}*/
.input, .select, .textarea{border:1px solid #b2b2b2; font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px 3px;}
.required{color:#444444;font-size:11px;}
.captcha{ width:70px !important;}
/* all input buttons */
input.submit-btn{ width:75px; color:#FFF; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/submit-button-small.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:3px 0 5px; text-decoration:none !important; float:left;}
input.submit-btn:hover{ background: url(../../images/reusable-module/submit-button-small.png) no-repeat left -28px; color:#000;}

input.contact-store{ width:90px; color:#FFF; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/contact-store.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:3px 0 5px; text-decoration:none !important; float:left; display:inline; clear:left;}
input.contact-store:hover{ background: url(../../images/reusable-module/contact-store.png) no-repeat left -28px; color:#FFFFFF;}


a.zoom-btn{ color:#000; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/zoom-but.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 13px 5px 33px; text-decoration:none !important; display:block;}
a.zoom-btn:hover{ background: url(../../images/reusable-module/zoom-but.png) no-repeat left -25px; color:#FFFFFF;}


a.submit-btn{ width:75px; color:#fff; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/submit-button-small.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; display:block;}
a.submit-btn:hover{ background: url(../../images/reusable-module/submit-button-small.png) no-repeat left -28px; color:#000;}

.medium{ width:100px !important; background: url(../../images/reusable-module/submit-button-medium.png) no-repeat left top !important;}
.medium:hover{ background: url(../../images/reusable-module/submit-button-medium.png) no-repeat left -28px !important;}

.big{ width:138px !important; background: url(../images/sprite.png) no-repeat 0 -438px !important; color:#fff; float:left; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 3px; text-decoration:none !important;}
.big:hover{ background: url(../images/sprite.png) no-repeat 0 -463px !important; color:#000;}

.extra-large{ width:200px !important; background: url(../../images/reusable-module/submit-button-extra-large.png) no-repeat left top !important;}
.extra-large:hover{ background: url(../../images/reusable-module/submit-button-extra-large.png) no-repeat left -28px !important;}

.go{ width:30px !important; background: url(../../images/reusable-module/go-btn.png) no-repeat left top !important; border:none; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; display:block; padding:3px;}
.go:hover{ background: url(../../images/reusable-module/go-btn.png) no-repeat left -27px !important; color:#000000;}

a.add-cart-btn{ width:75px; color:#fff; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/add-to-cart.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; display:block;}
a.add-cart-btn:hover{ background: url(../../images/reusable-module/add-to-cart.png) no-repeat left -28px; color:#000;}

.blue-button{ width:100px !important; background: url(../../images/reusable-module/contact-store-button.png) no-repeat left top !important;}
.blue-button:hover{ background: url(../../images/reusable-module/contact-store-button.png) no-repeat left -28px !important;}

a.veiw-all-grey-button{ width:107px; color:#1a3904; line-height:normal !important; cursor:pointer; background:url(../../images/reusable-module/home-view-all-products.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 4px; text-decoration:none !important;}
a.veiw-all-grey-button:hover{ background: url(../../images/reusable-module/home-view-all-products.png) no-repeat left -23px; color:#1a3904;}


a.submit-order-history{ width:75px; color:#000; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/submit-button-small.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 1px 5px 0px; text-decoration:none !important; display:inline-block;}
a.submit-order-history:hover{ background: url(../../images/reusable-module/submit-button-small.png) no-repeat left -28px; color:#000;}

a.submit-confirmation-home{ width:75px; color:#000; line-height:normal !important; cursor:pointer; background: url(../../images/reusable-module/submit-button-small.png) no-repeat left top; text-align:center; font:normal 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 1px 5px 0px; height:15px; text-decoration:none !important; display:inline-block;}
a.submit-confirmation-home:hover{ background: url(../../images/reusable-module/submit-button-small.png) no-repeat left -28px; color:#000;}

.varient-but{width:87px !important; background: url(../../images/reusable-module/varient-button.png) no-repeat left top !important;}
.varient-but:hover{background: url(../../images/reusable-module/varient-button.png) no-repeat left -28px !important; color:#FFFFFF !important;}


/* space elements */
.spacer{ clear:both; display:block; height:10px;}
.spacer20px{ clear:both; display:block; height:20px;}
.clear-both{clear:both;}
.clear-float {clear:both;}

/* alignment elements */
.align-right {text-align:right !important;} 
.align-left {text-align:left !important;} 
.align-center {text-align:center !important;} 

/* float elements */
.float-left{float:left !important;}
.float-right{float:right !important;}

/* clear elements */
.clear-left{ clear:left !important;}
.clear-right{ clear:right !important;}

/* margin elements kept 10px */
.margin-right{ margin-right:10px !important;}
.margin-left{ margin-left:10px !important;}
.margin-top{ margin-top:10px !important;}
.margin-bottom{ margin-bottom:10px !important;}

.margin-right12px{ margin-right:12px !important;}
.margin-right7px{ margin-right:7px !important;}

/* no border elements */
.no-border{ border:none !important;}

/* no padding elements */
.no-padding{ padding:0 !important;}
.no-padding-left{ padding-left:0 !important;}
.no-padding-right{ padding-right:0 !important;}
.no-padding-bottom{ padding-bottom:0 !important;}
.no-padding-top{ padding-top:0 !important;}

/* no margin elements */
.no-margin{ margin:0 !important;}
.no-margin-left{ margin-left:0 !important;}
.no-margin-right{ margin-right:0 !important;}
.no-margin-bottom{ margin-bottom:0 !important;}
.no-margin-top{ margin-top:0 !important;}

/* image border elements */
.image-border{padding:1px; border:1px solid #677e8b;}

/* no margin/padding/border elements */
.display-block{ display:block !important;}
.display-inline{ display:inline !important;}
.display-inline-block{ display:inline-block !important;}

.margin-top16px{ margin-top:16px !important;}
.margin-top30{ margin:29px 0 0 15px !important;}

#modal{padding:26px 26px 28px !important; border:7px solid #001908 !important; background:url(../../images/popup_bg.jpg) repeat-x top left;}
.leftmarg{margin-left:56px !important;}

#modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important;}
#modal input:focus{outline:none !important;}

#modal input 			{background: url("../../images/reusable-module/add-to-cart.png") no-repeat scroll left top transparent; border: 0 none; color: #FFFFFF; cursor: pointer; display: block; font: normal 12px/12px Arial,Helvetica,sans-serif; padding: 4px 0 5px; text-align: center; text-decoration: none !important; width: 75px; float:left; margin-right:8px;}

#modal input:hover		{background: url("../../images/reusable-module/add-to-cart.png") no-repeat 0 -28px; color:#000000;}


#quick_order_modal{padding:26px 26px 28px !important; border:7px solid #001908 !important; background:url(../../images/popup_bg.jpg) repeat-x top left;}
.leftmarg{margin-left:56px !important;}

#quick_order_modal .warningMesg, #modal .infoMesg{color:#FFFFFF !important; font-size:12px !important; font-weight:bold !important;}
#quick_order_modal input:focus{outline:none !important;}

#quick_order_modal input 			{background: url("../../images/reusable-module/add-to-cart.png") no-repeat scroll left top transparent; border: 0 none; color: #FFFFFF; cursor: pointer; display: block; font: normal 12px/12px Arial,Helvetica,sans-serif; padding: 4px 0 5px; text-align: center; text-decoration: none !important; width: 75px;  margin-right:8px;}

#quick_order_modal input:hover		{background: url("../../images/reusable-module/add-to-cart.png") no-repeat 0 -28px; color:#000000;}

/* pagination */
.pagination{font-size:11px;text-align:center!important;margin:15px 0 0;}
.pagination a{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.3em .5em;}
.disabled{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.3em .5em;}
.pagination a,.pagination span{display:inline-block;}
.pagination .current{font-weight:bold;margin-right:5px;margin-bottom:5px;padding:.3em .5em;}
.pagination .current.prev,.pagination .current.next{}
.pagination a:hover{text-decoration:none!important;}

.required{font-size:11px !important;}
.note{font-size:11px !important;}
.error{font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */
.error img{margin-right:5px; line-height:normal !important;}
.infoMesg{font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; padding-top:7px !important; text-align: center !important; display: block;} /* success message */
.warningMesg{font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; padding-top:7px; text-align: center;display: block;} /* warning message */

.txtTheme{ font-size:11px;}

.leftColWidth{width:150px;}
.leftColWidth1{width:150px;}

/*Welcome member starts*/
*+html .welcomeMemberLoged{float:right;/*width:530px;height:33px;background:url(../images/welcome-bg-member.png) no-repeat;margin:30px 0px 0 25px;*/}
.welcomeMemberLoged{float:right;/*width:530px;height:33px;background:url(../images/welcome-bg-member.png) no-repeat;*/margin:0 0 0 0px;}
.welcomeMemberLoged{width:213px;background:url(../images/member-logged-bg.jpg) repeat-x left top;height:125px !important;}
.welcomeMemberLoged ul{/*float:right;*/margin:25px 10px 0 25px;}
.welcomeMemberLoged ul li{display:block;/*text-align:right;*/margin:0 10px 0 0;color:#044107;font:bold 12px/20px Arial, Helvetica, sans-serif;/*float:left;*/}
.welcomeMemberLoged ul li a{text-decoration:underline;color:#FFF;font:bold 12px Arial, Helvetica, sans-serif;/*float:left;*/padding:5px 0 0;display:block;}
.welcomeMemberLoged ul li a:hover{color:#000;}
.welcomeMemberLoged ul li p{margin-left:5px;display:block;margin-right:15px;}
.redtxt{color:#FF0000 !important;float:right;}
.member{color:#7df450 !important;}
.welcomeMemberLoged span{padding-left:5px;}
/*Welcome member ends*/
